problemas con service pack 2

Estado
Cerrado para nuevas respuestas

comolobes

Nuevo Miembro
Miembro
#1
tengo un problema desde que instale el sp2 habro el nero y me dice que lo tengo que actualizar por que no es compatible con esta nueva actualizacion y la verdad es que no se como hacerlo no encuentro ninguna actualizacion por ninguna parte y aparte me gustaría saber si puede traerme mas problemas el haberme instalado el pack este aparte del problema que ya e bisto en la portada de la pajina

MUCHAS GRACIAS :confused: :confused:
 

alnitak

Ex-Admin
Miembro
#2
Si no estoy equivocado los problemas de compatibilidad han sido solucionados en la versión 6.3.1.20, imagino que habrá algún parche para las versiones anteriores pero si no das con la opción puedes buscar esta versión que viene lista para trabajar con el SP2, lamentablemente no tengo el Nero instalado en este momento así que no puedo decirte como actualizar tu version.
 

jbex

El que peca y reza empata
Administrador
#3
Hola comolobes, me ocurrió igual, bájate la ultima versión free, la corres y te dirá si instalar o actualizar, actualizar ya que tenia registrada la otra y no tengo el "remedio" para la ultima.

Un saludo, jbex
 

comolobes

Nuevo Miembro
Miembro
#4
Ante todo muchas gracias por contestar, me voy a poner manos a la obra para bajarme la ultima versión del nero de nuevo os doy las gracias un saludo a todos y hasta otra B) :eek: :D
 
Estado
Cerrado para nuevas respuestas
Arriba Pie